name = "More Beautiful Stairs"
filename = "MoreStairs-1.20.2-1.0.4-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/TBkmYtP5/versions/PzjrzBvR/MoreStairs-1.20.2-1.0.4-%5BFABRIC%5D.jar"
hash = "0306b7b423c4195d9b81b38d57d87c94c615b389a05f6fdcfc24730c636e4d51cb5aa58dc9a5938f3c806bc7d7bb45a4197a194a2a86fd672fcbbaf181f7e17e"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod add about 240 new Stairs and pulls textures from the block of minecraft vanilla"

[update.modrinth]
mod-id = "TBkmYtP5"
version = "PzjrzBvR"
